<template>
	<view class="p30">
		<mp-html :content="info.protocolContent" />
		<view style="height: 100rpx;"></view>
	</view>
</template>

<script setup>
import { ref } from 'vue';
import { onLoad } from '@dcloudio/uni-app';
import { selectProtocolInfo } from '@/api/api.js';

let info = ref({});

onLoad(async (options) => {
	let _res = await selectProtocolInfo({ id: options.id });
	info.value = _res;
});
</script>

<style></style>
